---
table_name: service_desk_custom_email_verifications
classes:
- ServiceDesk::CustomEmailVerification
feature_categories:
- service_desk
description: Holds the verification state and additional information for custom email
  addresses for Service Desk
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/112938
milestone: '15.10'
gitlab_schema: gitlab_main_cell
allow_cross_foreign_keys:
- gitlab_main_clusterwide
sharding_key:
  project_id: projects
table_size: small
